Bug 1400438 - CVE-2017-2633 qemu-kvm coredump in vnc_refresh_server_surface [rhel-6.9.z]
Summary: CVE-2017-2633 qemu-kvm coredump in vnc_refresh_server_surface [rhel-6.9.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Marc-Andre Lureau
QA Contact: Guo, Zhiyi
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On: 1437060
Blocks: CVE-2017-2633
TreeView+ depends on / blocked
 
Reported: 2016-12-01 09:14 UTC by Guo, Zhiyi
Modified: 2017-05-09 12:45 UTC (History)
15 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-05-09 12:45:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1206 normal SHIPPED_LIVE Important: qemu-kvm security update 2017-05-09 16:29:49 UTC

Comment 18 Prasad J Pandit 2017-03-09 05:51:32 UTC
Looks like this one won't make it into 6.9; Moving to 6.9.z.

Comment 21 Danilo Cesar de Paula 2017-03-27 13:34:26 UTC
Fix included in qemu-kvm-0.12.1.2-2.503.el6_9.1

Comment 23 Guo, Zhiyi 2017-03-30 05:55:11 UTC
Verified per comment https://bugzilla.redhat.com/show_bug.cgi?id=1425943#c5

Comment 25 errata-xmlrpc 2017-05-09 12:45:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1206


Note You need to log in before you can comment on or make changes to this bug.